start-cli-init(1)

NAME
start-cli-init - Commands for initialization

SYNOPSIS
start-cli init [-h|--help] <subcommands>

DESCRIPTION
Commands for initialization

OPTIONS

-h, --help
    Print help

SUBCOMMANDS

start-cli-init-kernel-logs(1)
    Display kernel logs

start-cli-init-logs(1)
    Display OS logs

start-cli-init-subscribe(1)
    Get initialization progress